Package: org.grails.web.taglib.encoder

## [Java] Class WebRequestOutputContext

- org.grails.web.taglib.encoder.WebRequestOutputContext

- Created by lari on 02/01/15.

- - ### Constructor Summary

    Constructors
    Constructor and description
    `WebRequestOutputContext (GrailsWebRequest webRequest)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `protected GrailsWebRequest` | `lookupWebRequest()`

- - ### Constructor Detail

    - #### public WebRequestOutputContext(GrailsWebRequest webRequest)

  - ### Method Detail

    - #### protected GrailsWebRequest lookupWebRequest()